    /*
    Flaticon icon font: Flaticon
    Creation date: 29/09/2020 04:07
    */

    @font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff2") format("woff2"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

    .fi:before{
        display: inline-block;
  font-family: "Flaticon";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
    }

    .flaticon-web-programming:before { content: "\f100"; }
.flaticon-microphone:before { content: "\f101"; }
.flaticon-image:before { content: "\f102"; }
.flaticon-art:before { content: "\f103"; }
.flaticon-twitter:before { content: "\f104"; }
.flaticon-linkedin:before { content: "\f105"; }
.flaticon-email:before { content: "\f106"; }
.flaticon-instagram:before { content: "\f107"; }
.flaticon-mortarboard:before { content: "\f108"; }
.flaticon-team:before { content: "\f109"; }
    
    $font-Flaticon-web-programming: "\f100";
    $font-Flaticon-microphone: "\f101";
    $font-Flaticon-image: "\f102";
    $font-Flaticon-art: "\f103";
    $font-Flaticon-twitter: "\f104";
    $font-Flaticon-linkedin: "\f105";
    $font-Flaticon-email: "\f106";
    $font-Flaticon-instagram: "\f107";
    $font-Flaticon-mortarboard: "\f108";
    $font-Flaticon-team: "\f109";